#banner-bg {background:url(../images/banner-bg.png) no-repeat; width:990px; height:464px; padding:10px; position:relative; margin:0px 0px 0px 0px;}
#slider {width:980px; height:430px; position:relative;}
/* Slideshow */
#slides { position:relative; top:0px; left:0px; z-index:100;width:980px; height:430px;}
/* Slides container Important: Set the width of your slides container Set to display none, prevents content flash */
.slides_container { width:980; overflow:hidden; position:relative; display:none;}
/* Each slide Important: Set the width of your slides If height not specified height will be set by the slide content
	Set to display block */
.slides_container div.slide {width:980px; height:430px; display:block;}
/* Next/prev buttons */
#slides .next,#slides .prev {position:absolute; top:170px; left:-62px; width:50px; height:79px; z-index:101;}
#slides .next{ left:990px;}
/* Pagination */
.pagination{margin:0px 0px; position:relative; bottom:28px; z-index:2000; left:0px; float:left; display:none;}
.pagination li{float:left; margin:0 3px 0 0px; list-style:none;}
.pagination li a {display:block; width:20px; height:20px; padding-top:0px; padding-bottom:0px; background-image:url(../images/slider_img/pagination.png); background-position:0 0; float:left; overflow:hidden; text-indent:9999px;
}
.pagination li.current a {background-position:0px -21px;}
.caption {z-index:50; position:absolute; bottom:0px; right:0px; height:auto;}
.caption .cp_title{padding:0px; margin:0px; float:left;}
.caption .cp_title h1{font-size:23px; color:#c39688; margin:0px; padding:0px 0 10px 0; font-family: 'kingthings_foundationregular', Arial, Helvetica, sans-serif; background:url(../images/slider_img/bannerlinebg1.png) repeat-x; padding:15px; float:left; font-weight:normal;}
.caption .cp_title p{font-size:17px; color:#fff; margin:0px; font-family: 'Calibri', Arial, Helvetica, sans-serif; background:url(../images/slider_img/banner-text-bg.png) repeat; padding: 10px 15px 10px 15px; width:950px; font-weight:normal; line-height:22px;}
